<?php

header('Content-Type: application/json');

include '../config/koneksi.php';

$id = $_GET['id'] ?? '';

$query = mysqli_query(
    $conn,
    "DELETE FROM jalan
     WHERE id='$id'"
);

echo json_encode([
    "success" => $query
]);